ubuntu 11.1 64位机器 安装steam软件时依赖如何解决

游戏讨论
回复
hacker85
帖子: 557
注册时间: 2010-02-25 11:19
送出感谢: 0
接收感谢: 0

ubuntu 11.1 64位机器 安装steam软件时依赖如何解决

#1

帖子 hacker85 » 2013-03-07 21:10

o@O:~/下载$ sudo dpkg -i steam_latest.deb
[sudo] password for o:
选中了曾被取消选择的软件包 steam-launcher。
(正在读取数据库 ... 系统当前共安装有 351677 个文件和目录。)
正在解压缩 steam-launcher (从 steam_latest.deb) ...
dpkg:依赖关系问题使得 steam-launcher 的配置工作不能继续:
steam-launcher 依赖于 libc6 (>= 2.15);然而:
系统中 libc6 的版本为 2.13-20ubuntu5.3。
dpkg:处理 steam-launcher (--install)时出错:
依赖关系问题 - 仍未被配置
正在处理用于 bamfdaemon 的触发器...
Rebuilding /usr/share/applications/bamf.index...
正在处理用于 desktop-file-utils 的触发器...
正在处理用于 gnome-menus 的触发器...
正在处理用于 hicolor-icon-theme 的触发器...
正在处理用于 man-db 的触发器...
在处理时有错误发生:
steam-launcher
o@O:~/下载$
头像
mraandtux
论坛版主
帖子: 5115
注册时间: 2009-12-12 19:29
系统: Ubuntu + Windows 10
来自: 随便一个地方
送出感谢: 0
接收感谢: 161 次
联系:

Re: ubuntu 11.1 64位机器 安装steam软件时依赖如何解决

#2

帖子 mraandtux » 2013-03-07 21:12

升级libc6或更新源。
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

Re: ubuntu 11.1 64位机器 安装steam软件时依赖如何解决

#3

帖子 luojie-dune » 2013-03-07 21:20

不支持这个系统。

libc升级?那还不如直接升级系统。
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
回复

回到 “游戏和游戏模拟器”